'use strict';

Object.defineProperty(exports, "__esModule", {
	value: true
});
exports.mapStateToProps = mapStateToProps;

var _reactCmf = require('react-cmf');

var _ACKDispatcher = require('./ACKDispatcher.container');

var _ACKDispatcher2 = _interopRequireDefault(_ACKDispatcher);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

function mapStateToProps(state) {
	var props = {
		acks: state.ack
	};
	return props;
}

exports.default = (0, _reactCmf.cmfConnect)({
	componentId: 'ACKDispatcher', // can be a function
	defaultState: _ACKDispatcher.DEFAULT_STATE,
	mapStateToProps: mapStateToProps
})(_ACKDispatcher2.default);