'use strict';

Object.defineProperty(exports, "__esModule", {
	value: true
});

var _extends = Object.assign || function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; };

exports.addContext = addContext;
exports.receiveMessage = receiveMessage;
exports.deleteACK = deleteACK;

var _constants = require('../constants');

function addContext(event, data) {
	return _extends({
		type: _constants.ACK_ADD_CONTEXT
	}, data);
}

function receiveMessage(event, data) {
	return _extends({
		type: _constants.ACK_RECEIVE_MESSAGE
	}, data);
}

function deleteACK(event, data) {
	return _extends({
		type: _constants.ACK_DELETE
	}, data);
}

exports.default = {
	addContext: addContext,
	receiveMessage: receiveMessage
};